<!DOCTYPE html>
{% load static %}
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link rel="stylesheet" href="{% static 'css/navbarfix.css' %}">
</head>
<body  >
        <section id="header">
                <div class="container-fluid">
                    <nav class="navbar navbar-expand-lg navbar-dark ">
        
                            <div class="container-fluid">
                                    <a href="{% url 'homepage:home' %}" class="navbar-brand">TechAssistForum</a>
                                    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent"
                                    aria-expanded="false" aria-label="Toggle navigation">
                                <span class="navbar-toggler-icon"></span>
                            </button>
                            <div class="collapse navbar-collapse" id="navbarSupportedContent">
                                <ul class="navbar-nav ml-auto">
                                    <li class="nav-item  ">
                                        <a href="{% url 'homepage:home' %}" class="nav-link">Home</a>
                                    </li>
                                    <li class="nav-item   ">
                                        <a href="{% url 'pageabout:about' %}" class="nav-link">About</a>
                                    </li>
                                    <li class="nav-item ">
                                        <a href="{% url 'isiComment' %}" class="nav-link">HowItWorks</a>
                                    </li>
                                    <li class="nav-item ">
                                        <a href="{% url 'techassistcontact:contact' %}" class="nav-link">Contact</a>
                                    </li>
                                    <li class="nav-item   ">
                                            <a href="#" class="nav-link">Forum</a>
                                    </li>
                                </ul>
                            </div>
                            </div>
                    </nav> 
                </div>
        
            </section>
            {% block content %}
            {% endblock %}


            <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
            <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
            <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
        
        
</body>
</html>
